@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&family=Roboto&display=swap');

html, body {
    font-family: 'Roboto', sans-serif;
}

.navbar {
    text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Josefin Sans', sans-serif;
}

.nav-item .nav-link{
    position: relative;
}

.nav-item.active .nav-link::before{
    display: none;
}

.nav-item.active .nav-link::after{
    display: none;
}

@media (min-width:992px){
    .nav-item.active .nav-link::after{
        content:"";
        display: block;
        position: absolute;
        background-image: url("../images/aire.svg");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center right;
        bottom: 10%;
        right: 10%;
        width: 100%;
        height: .5rem;
        transform: translateX(-5px);
        transition: .25s;
    }
    .nav-item:hover .nav-link::after{
        transform: translateX(0px);
        transition: .25s;
    }

}

.bg-image {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.intro {
    background-image: url("../images/bgblur.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* title */

.title{
    position: relative;
    display: inline-block;
}

.title::before{
    content:"";
    display: block;
    position: absolute;
    background-image: url("../images/aire.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right center;
    bottom: 0;
    left: 0;
    transform: translateY(60%) translateX(1rem);
    width: 100%;
    height: 1rem;
}

.text-whatsapp {
    color: #25d366;
}

.text-facebook {
    color: #1876f2;
}

.text-instagram {
    color: #C13584;
}

html.no-js [data-aos] {
    opacity: 1;
    transform: none;
}

h4{
    color:#005890;
    font-weight: bold;
    text-transform: uppercase;
}

.carousel-item {
    transition: opacity 2s ease-out !important;
}